Bug 76487 - Installer Hangs the Portable
Installer Hangs the Portable
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-22 08:10 EDT by Tony Herstell
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-23 17:30:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tony Herstell 2002-10-22 08:10:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:
Fails to Install Red Hat 8.0

I am also interestd in this resoulution.

It looks like I get futher, but the laptop still hangs... and I mean HANGS !!!
Last line in the [F3] :
   no firewire controller found
last line in the normal screen :  
   Mount cache hash table entries:2048 (order: 2, 16382 bytes)
System: 128MB, Fuj HD MHC2040AT, S3 Inc Graphics, Tosh CD Rom XM-1802B, Intel 
HDD Controller 82371 AB/EB PCI, Standard PCMCIA CArd Modem, Standard 10/100 
PCMCIA Ethernet Card (MRi model)(Not supported according to the installer, but 
tried without it in to no avail), Tex Instruments 1250 Card Bux Controller, 
USB 82371 AB/EB PCI to USB Univ Host Contoroller... All according to Win2000.

It DID report that could not enable APIC, but so what...

I have tried ALL the option in the back of the installation guide.. and I mean 
all.. from askmethod to text so dont go there...

One thing.. if you tell it mem=128M (which it has) it hangs aftre the Memory 
line :)
   Memory=123284 blah...

Antother thing I notice: The CD rom does not seem tospin up fast enough and it 
sometimes says could not find kernal at the beginning.. never had a probelm 
with the CD ROM under Windoze. Seems ok to boot once it gets going and loads 
vmlinux though.
MIGHT be relevant ?

tony@runesoft.com

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install !
	

Actual Results:  Hangs

Expected Results:  Installs

Additional info:

See Description.

Support gave up and suggested I post a bug here.
Comment 1 Michael Fulbright 2002-10-23 11:45:32 EDT
It would really help to know which options you're tried.

I would try 'nousb nofirewire' if you havent already.
Comment 2 Tony Herstell 2002-10-23 17:20:09 EDT
i tried all of them but very few combinations.
Have tried your suggestion and hangs in the same place.
Just give me an installer with debug and we might find out what is failing ??
Comment 3 Tony Herstell 2002-10-23 17:30:21 EDT
More info...
Managed to "get in" and find out what one of the other screens was saying:
Last msgs on screen:

<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystems on dev loop(7,0)
<6>md: raid0 personality registered as nr 2

The can't identify CD-ROM format is worrying...

Ideas ??
Comment 4 Michael Fulbright 2002-10-24 14:17:39 EDT
No unfortunately not all hw is compatible with Linux.

If you purchased your CDs you may be able to get a refund.

Note You need to log in before you can comment on or make changes to this bug.